Community Profile

photo

John


University of Exeter

Active since 2013

Statistics

  • First Answer

View badges

Content Feed

View by

Answered
Java 1.6.0_51 breaks MATLAB 2012b and below
Another method for OS X 10.7/10.8: *_Note that this may also remove any other versions of Java installed alongside 1.6_* D...

9 years ago | 2